@charset "utf-8";

@import url('debug.css');  

/*--------------------------------*/
/* layout base                    */
/*--------------------------------*/
/*
section {
    overflow:hidden; <- clear
    word-wrap: break-word;
}
section img {
    max-width: 100%;
    height: auto;
}
*/

/* layouter */
body {
    text-align:center;
}



/* header#global */
header#global {
	width:100%;
	margin:0;
	line-height:1.7;
}
div#h_in {
	width:963px;
	margin:0 auto;
	text-align:center;
	clear:both;
}
#h_l {
	width:710px;
	float:left;
	text-align:left;
	margin:8px 15px 0 0;
	}
#h_read {
	margin:0 0 5px 0;
	font-size:90%;
	font-weight:bold;
	}
#h_lin {
	width:710px;
	clear:both;
	margin:0;
	padding:0;
	}
.accessiblity {
	width:275px;
	float:left;
	margin:0 15px 5px 0;
	padding:0;
	}
#h_company {
	width:420px;
	float:left;
	margin:7px 0 5px 0;
	font-size:85%;
	}
/* header right */
#h_r {
	width:238px;
	margin:10px 0 0 0;
	float:left;
	}
/* 文字サイズ変更 */
#moji_size {
	width:160px;
	margin:0 0 0 78px;
	clear:both;
	}
#moji_size div#moji_t {
	width:80px;
	float:left;
	margin:0 12px 0 0;
	padding:0 0 7px 0;
	}
#moji_size div#moji_s {
	width:30px;
	float:left;
	margin:0 5px 0 0;
	padding:0 0 7px 0;
	}
#moji_size div#moji_l {
	width:30px;
	float:left;
	padding:0 0 7px 0;
	}
/* ヘッダー右側ボタン */
#h_btn {
	clear:both;
	width:165px;
	margin:0 0 0 73px;
	}
#h_btn div {
	float:left;
	padding:0 0 7px 0;
	height:12px;
	}
#h_btn div#h_btn02 {
	margin:0 15px 10px 0;
	padding:0 0 7px 0;
	}
#h_btn div img {
	vertical-align: baseline;
	}

/* ヘッダー検索窓 */
#h_kensaku {
	width:235px;
	clear:both;
	margin:0 0 5px 0;
	}






/* center container 963px */
#container{
	width:963px;
	margin:0 auto;
	line-height:1.7;
	clear:both;
	overflow:hidden;
}

#container_main {
	width:963px;
	margin:28px 0 0 0;
	overflow:hidden;
	text-align:left;
}

#container_page {
	width:963px;
	margin:10px 0 0 0;
	overflow:hidden;
	text-align:left;
}


/* left coloum */
#left_co {
	width:197px;
    margin:0;
    float:left;
    }
/* right coloum */
#right_co {
	width:748px;
    float:right;
	}

/* left side_main */
section#s_jikan {
	width:193px;
	margin:2px 0 20px 0;
	border:1px solid #CBCBCB;
	}
section#s_jikan dl {
	width:174px;
	margin:7px 0 0 11px;
	font-weight:bold;
	line-height:1.4;
	}
section#s_jikan dt {
	margin:0;
	}
section#s_jikan dd {
	margin:0 0 8px 15px;
	color:#1D5EAB;
	}
section#s_jikan dd em {
	font-size:135%;
	}

div#s_jikan_btn {
	width:185px;
	text-align:right;
	margin:0 0 5px 0;
	font-size:85%;
	}
div#s_jikan_btn a {
	background:url("../img/icon02.gif") no-repeat left 2px;
	padding:0 0 0 17px;
	color:#174F2A;
	}

aside#side_top {
	width:195px;
	}
ul.side_top_in li {
	margin:0 0 4px 0;
	}
#side_link {
	margin:30px 0 10px 0;
	}

#s_hajimete {
	width:195px;
	margin:2px 0 20px 0;
	}
	
.side_att {
	width: 195px;
	margin: 2px 0 8px 0;
	}
.side_att2 {
	width: 195px;
	margin: 2px 0 20px 0;
	}


















.img_height {
    max-height: 100%;
    width: auto;
}

.img_width {
    max-width: 100%;
    height: auto;
}
/*
.box {
    float:left;
}
*/





/* page frame */
/*hgroup#concept-page{
    width:960px;
    height:100px;
    clear:both;
    padding-top:5px;
}

hgroup#concept-page h2 {
    height:150px;
    margin-bottom:1px;
}

hgroup#concept-page h1 {
    background:url( /common/img/g-title-back.png );  
    margin-top:5px;
    height:38px;
    padding-top:12px;
    padding-left:20px;
    font-size:18px;
    font-weight:normal;
}
*/
section#main_page {
    width:725px;
    margin-right:15px;
    margin-top:30px;
    margin-bottom:70px;
    float: left;
    overflow:hidden;
    /*margin-left: 240px;*/
}




/* aside#pankuzu */
aside#pankuzu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

aside#pankuzu li {
    float: left;
    margin: 0 5px 0 0;
    padding: 0;
}

/* aside#side_pub */
aside#side_pub {
    width:230px;
    padding-bottom:10px;
    overflow:hidden;
    zoom:1;
}

/* aside#side_nav */
aside#side_nav {
    width:230px;
    margin-left: -950px;
    padding-bottom:10px;
    overflow:hidden;
    zoom:1;
}

aside#side_pub h3,
aside#side_nav h3
{
    height:50px;
    margin-bottom:10px;
}


aside#side_pub li, 
aside#side_nav li {
/*    margin:5px 0px 5px 0px;   */
    font-size:13px;
    margin-bottom:3px;
}

aside#side_pub li.parent > a,
aside#side_nav li.parent > a,
{
    width:230px;
    height:48px;
}

aside#side_pub li.parent > a:hover img,
aside#side_nav li.parent > a:hover img
{
    top:-48px;
}

aside#side_pub li.child,
aside#side_nav li.child{
    /* padding: 5px 0px 5px 10px; */
    padding-left:5px;
    margin-bottom:5px;
}

aside#side_pub li.child:last-child,
aside#side_nav li.child:last-child
{
    padding-bottom: 20px;
}






/* footer#global */
footer.footer_main {
	width:100%;
	margin:0;
	clear:both;
}
#footer_in {
	width:100%;
	margin:0;
	clear:both;
	font-size:85%;
	border-bottom:1px solid #58B53E;
	
	}
div#nav-footer {
	width:963px;
	margin:0 auto 0 auto;
	padding:0 0 8px 0;
	overflow:hidden;
	text-align:left;
}
div#nav-footer ul {
	padding:30px 0 0 0;
}
div#nav-footer ul li {
    display: inline;
    margin:0 7px 0 0;
}
div#nav-footer ul li a {
    background:url("../img/icon03.gif") no-repeat left center;
    padding:0 0 0 15px;
    text-decoration:none;
    color:#000;
}
div#footer_top {
	width:130px;
	float:right;
	}
div#footer_top a {
	color:#7BB133;
	text-decoration:none;
	}

#footer_in02 {
	width:100%;
	margin:0;
	clear:both;
	}
div#copyright {
	width:963px;
	font-size:85%;
	color:#909090;
	margin:0 auto;
	text-align:right;
	padding:5px 0;
}




/* パンくず */
nav#pankuzu{
	width:963px;
	margin:0;
	clear:both;
	font-size:85%;
	text-align:left;
	display:block;
	overflow:hidden;
	}

nav#pankuzu a{
	color:#339933;
	}




/* スライドショー
#slideshow_t {
    margin:0;
    position: relative;
    width:960px;
    height: 240px;
}

#slideshow_t > div {
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
}*/
/*
#slideshow_t {
    position:relative; width:960px;height: 240px;
}

#slideshow_t img {
    position:absolute; left:0; top:0;
}
*/


#slideshow_t { position:relative; width:960px; height:240px; }
#slideshow_t img { position:absolute; top:0; left:0; z-index:8; }
#slideshow_t img.active { z-index:10; }
#slideshow_t img.last-active { z-index:9; }